function printDiv(printThis) {
	var win = window.open();
	self.focus()
    win.document.open("");
    win.document.write('<'+'html'+'><'+'head'+'>');
    win.document.write( "<link rel=\"stylesheet\" href=\"/css/egov.css\" type=\"text/css\" media=\"print\"/>" );
    win.document.write( "<link rel=\"stylesheet\" href=\"/css/common.css\" type=\"text/css\" media=\"print\"/>" );
    win.document.write( "<link rel=\"stylesheet\" href=\"/css/style.css\" type=\"text/css\" media=\"print\"/>" );
    win.document.write('<'+'style'+'>');
    win.document.write('body, td { font-family: Verdana; font-size: 6pt;}');
    win.document.write('<'+'/'+'style'+'><'+'/'+'head'+'><'+'body'+'>');
    win.document.write(printThis);
    win.document.write("<script type='text/javascript'>window.onload = function(){ window.print(); window.close(); }</script>"  );
    win.document.write('<'+'/'+'body'+'><'+'/'+'html'+'>');
    win.document.close();
    
    // 이미지가 포함된 경우 이미지가 출력되지 않아, 인쇄 페이지 내 onload 이벤트에서 출력 및 닫기 함수 호출
    //win.print();
    //win.close();
}

function domEvent(e){
	if (!e && window.event) {
        var we = new Object;
        if (window.event.target) {
            we.target = window.event.target;
        } else {
            we.target = window.event.srcElement;
        }
        if (window.event.keyCode) {
            we.keyCode = window.event.keyCode;
        } else {
            we.keyCode = window.event.which;
        }
        we.clientX = window.event.clientX;
        we.clientY = window.event.clientY;
        we.screenX = window.event.screenX;
        we.screenY = window.event.screenY;
        we.preventDefault = function () {
            window.event.returnValue = false;
        };
        return we;
    }
    return e;
}